[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: curl dependency problem in unstable

On Mon, Jun 25, 2007 at 03:35:26PM +0700, arief@gmail wrote:
> Hi Domenico,


> I want to upgrade, but I think these conditions make it a no-go for me:
> - libcurl3-gnutls Conflicts: libcurl4-gnutls
> - openoffice.org-core Depends: libcurl4-gnutls

probably you are a amd64 or powerpc user, where the fixed
openoffice.org-core is still not available. you still have to wait a
little, sorry :/


-----[ Domenico Andreoli, aka cavok
 --[ http://www.dandreoli.com/gpgkey.asc
   ---[ 3A0F 2F80 F79C 678A 8936  4FEE 0677 9033 A20E BC50

Reply to: